Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.editor.ui.client
Interface ValueBoxEditorDecorator.Binder

All Superinterfaces:
  UiBinder<Widget,ValueBoxEditorDecorator<?>>

Enclosing class:
  ValueBoxEditorDecorator<T>

    static interface ValueBoxEditorDecorator.Binder

extends UiBinder<Widget,ValueBoxEditorDecorator<?>>

Field Summary
`static ValueBoxEditorDecorator.Binder` | `BINDER`

Method Summary

Methods inherited from interface com.google.gwt.uibinder.client.UiBinder
`createAndBindUi`

Field Detail

### BINDER

    static final ValueBoxEditorDecorator.Binder BINDER

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD